Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1629900

Summary: [RFE][Lenovo] Add Storage unit detail with storage canister information
Product: Red Hat CloudForms Management Engine Reporter: Rodney H. Brown <rbrown4>
Component: ProvidersAssignee: Esdras Vidal Pereira <epereira5>
Status: CLOSED ERRATA QA Contact: Dave Johnson <dajohnso>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 5.10.0CC: bsorota, cpelland, dajohnso, epereira5, felipe.diogenes13, gblomqui, jfrey, jhardy, lavenel, obarenbo, rbrown4, simaishi
Target Milestone: MVPKeywords: FutureFeature, RFE
Target Release: 5.10.0Flags: lavenel: needinfo? (rbrown4)
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.10.0.17 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1565635
: 1629903 1649522 (view as bug list) Environment:
Last Closed: 2019-02-07 23:03:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Lenovo Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1629903, 1649522    

Description Rodney H. Brown 2018-09-17 15:25:55 UTC
+++ This bug was initially created as a clone of Bug #1565635 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3503

--- Additional comment from Rodney H. Brown on 2018-09-11 13:32:38 EDT ---


https://github.com/ManageIQ/manageiq-ui-classic/pull/3503

Comment 4 Rodney H. Brown 2018-11-14 03:07:08 UTC
Verified REST API additions with build Version 5.10.0.20.20181016163900_fe677b4

Comment 6 Satoe Imaishi 2019-01-10 14:24:44 UTC
All PRs mentioned in Comment 2 are merged, and included in 5.10.0.17 and later.

Comment 7 errata-xmlrpc 2019-02-07 23:03:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212